Уразливості в плагінах для WordPress №111

23:52 20.07.2013

Продовжуючи тему уразливостей в плагінах для WordPress, пропоную вам інформацію про дірки в інших плагінах для WP.

Цього разу повідомляю про уразливості в плагінах Feed, Category-Grid-View-Gallery та WordPress Booking System. Для котрих з’явилися експлоіти. Feed - це плагін для керування RSS-фідами на сайті, Category-Grid-View-Gallery - це плагін для створення галерей зображень, WordPress Booking System - це система продажу білетів.

Користувачам даних плагінів варто або оновити їх, або власноруч виправити дірки. В якості тимчасового рішення, поки не будуть виправлені чи оновлені плагіни, можна їх виключити в адмінці.


Leave a Reply

You must be logged in to post a comment.